<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.spi.viewmodel/2">
<module_version install_time="1165464631270" last="true" origin="installer" specification_version="1.9.22">
<file crc="4083598804" name="config/Modules/org-netbeans-spi-viewmodel.xml"/>
<file crc="2398328653" name="modules/locale/org-netbeans-spi-viewmodel_ja.jar"/>
<file crc="2865027389" name="modules/locale/org-netbeans-spi-viewmodel_pt_BR.jar"/>
<file crc="2507803887" name="modules/locale/org-netbeans-spi-viewmodel_zh_CN.jar"/>
<file crc="278338695" name="modules/org-netbeans-spi-viewmodel.jar"/>
</module_version>
</module>
